@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);



#blox-header-vertical-nav {height:auto;padding-top:0}
#header-box {background:#064344 !important;margin-bottom:10px}
#extra-nav {margin:0;border:0}
#extra-nav a {color:#dcf9ff;font:normal 12px sans-serif;}
#extra-nav #extra-left {margin-top:5px;margin-left:25px}
#blox-header, #blox-header-vertical-nav {background: url("none") repeat scroll 0 0 #FFFFFF; color: #000000; }
#blox-header h1, #blox-header-vertical-nav h1 {background: url("../../images/_site/logo.png") no-repeat scroll 0 0 transparent; float: left; height: 47px !important; width: 570px;margin:25px auto 10px 10px !important;padding:0 !important;top:auto; }
#blox-user-panel {width:185px;border-radius:10px;height:auto;margin-top:10px;margin-bottom:10px}
#blox-user-panel #uUser{height:auto}
#blox-header h1 a, #blox-header-vertical-nav h1 a{height: 47px !important; width: 627px; }
.top-left-one {width:140px;float:left;margin-left:20px;margin-top:10px}
#weather-bug {height:70px;position:relative;width:120px}
#weather-bug #icon {bottom: 18px !important;float: left;position: absolute;}
#weather-bug #temp {position:absolute;top:0;right:0}
#weather-bug #temp a{font:bold 42px arial,helvetica,sans-serif;color:#8beeda}
#weather-bug #conditions a {color: #8BEEDA;float: none;font: bold 12px arial,helvetica,sans-serif;text-align: center;}
#weather-bug #conditions {bottom: 5px;clear: both;float: left;margin: 10px auto 0;position: absolute;right: 0;text-align: center;width: 100%;}

#blox-header-search-box {float:right;margin-top:-29px;margin-right:10px;}
#blox-header-search-box .search-submit {background:url(../../images/_site/search.png);border:0;width:70px;height:20px;text-indent:-5000px;font-size:0;margin-left:5px;margin-top:2px}
#blox-header-search-box .search-bar {border:0;background:#fff;height:16px;width:225px;}

#tncms-block-239472{display:none;}
 /*----Added by Kristin Colson----*/
#more-coverage-list {font-size:2em; }
#play_nice {width:728px;-moz-border-radius: 15px; border-radius: 15px; border:1px solid #7d7d7d; backgrond-color:#FFF; }
#play_nice p {padding:20px; }
.rail-box{border:solid 1px #333; padding-bottom:5px; margin-bottom:10px;}
.rail-box h2 { background-color:#333333;color:#FFFFFF;font-size:12px;font-weight:bold;padding:0 5px;}
#blox-left-col #contact-table td {border-bottom:none;}
.ds-category {color:#000000; font-size:14px; font-weight:bold;}
#blox-wrapper {background:transparent none repeat scroll 0 0;}
#newsys_index { font-size:12px; }
#newsys_index h3 {float:none;}
#newsys_index span.medium {font-weight:bold!important;}
#classified-icons {float:right; margin-right:10px;}
.blox-asset-content p {color:#000000;}
.blox-column .blox-list li a {color:#000000;}
.blox-comments li a {color:#000000;}
#blox-footer .footer-section-block h4{color:#000000;}
#blox-story h1 .blox-header {font-size:50px; line-height:54px;}
#blox-footer p a{text-decoration:none;}
.tn-flag-updated{display:none;}
#blox-story-photo-container {margin-bottom:10px;}
div.buy_photo {background-color:#BCC7D1; padding:1px 0 1px 10px; width:100%;}
.note {color:red;}
label.error {color:red; display:inline; float:right !important; margin-right:5px; margin-top:-15px; width:90px !important;}
#terms_conditions{float:right; height:337px; overflow-y:scroll; padding:0 5px; width:444px;}

#register{float:left; width:230px;}
/* liScroll style declarations */
.tickercontainer { /* the outer div with the black border */ border: 1px solid #000; background: #fff;width: 99%;height: 27px; margin: 0;margin-bottom:10px; padding: 0; overflow: hidden;}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */ position: relative; left: 10px; top:2px; width: 95%; overflow: hidden; }
ul.newsticker { /* that's your list */ position: relative; left: 95%; /* font: bold 18px Verdana; */ list-style-type: none; margin: 0; padding: 0; }
ul.newsticker li { float: left; /* important: display inline gives incorrect results when you check for elem's width */ margin: 0; padding: 0; background: #fff; }
ul.newsticker a { white-space: nowrap; padding: 0; color: #000000;/* font: bold 16px Verdana; */ margin: 0 35px 0 0; }
ul.newsticker span { margin: 0 10px 0 0; }
ul.ticker a {font-size:0px;}
#tn-timbu td{}
/******* FORMS ******/
#blox-logo a {display:block; font-size:40px; height:80px; margin-top:35px; width:370px; }
/****** Changes by Kristin ********/tr .odd {background-color:#c3d1dc; }
 .di-static-ads{width:160px; margin-right:auto; margin-left:auto;}
 /********* Specials mods for button ad block ***/ .static-ads .specials-block-holder {width:760px;}
 .static-ads .specials-block {width:760px;}
.static-ads .blox-specials-gallery {height:97px; width:718px; background-color:#ffffff;}
.static-ads .blox-specials-gallery ul {background:none; padding-top:3px; border-top:1px solid #BFBFBF; border-bottom:1px solid #BFBFBF; overflow:auto;}
.static-ads .blox-specials-gallery ul li { height:92px;float:left;width:165px !important;padding-left:7px; padding-right:7px;}
.static-ads .blox-specials-gallery ul li img {width:150px;}
/************** Hover Ad Block ****************************/.hover-button img {width:160px;}
 #hover-ad {background-image:url(../../images/print_only_back.jpg); background-position:0 0; background-repeat:no-repeat; border:2px solid red; display:none; height:300px; position:absolute; right:0; width:434px; z-index:99999; margin-right:15px; margin-top:-180px;}
 #hover-ad #hover-ad-content{ margin:35px 35px 35px 10px; width:415px; height:185px;}
 /* Styles for Print Only popup window */div#print-only-main{display:block; width:434px; height:300px; backgroun-color:#FFFFFF; background-image:url("/print_only/print_only_back.jpg"); border:solid 4px red; visibility:hidden; z-index:9000; position:absolute; top:200px; right:150px; }
#print-only-content{width:434px; height:100; z-index:9001; text-align:left; }
 .print-only-text{font-family:Verdana,TimesNewRoman,Arial,sans-serif; font-size:10pt; color:black; font-weight:normal; z-index:9002; }
a.print-only-link{font-family:Verdana,TimesNewRoman,Arial,sans-serif; font-size:12pt; color:#0000FF; font-weight:bold; text-decoration:underline; z-index:9002; }
.print-only-headline{font-family:Verdana,TimesNewRoman,Arial,sans-serif; font-size:12pt; color:#000088; font-weight:bold; z-index:9002; }
ul.square {list-style-type:square!important}
 /* AP Styles***********************************/ .ap-adhocnewslisting-table{float:left; clear:both; display:block;}
 .ap-adhocnewslisting-table p{display:block; clear:both; margin-top:5px; margin-bottom:0px;padding-bottom:0px;}
.ap-newslisting-table{float:left; clear:left;}
 .ap-newslisting-img{margin-right:5px; margin-bottom:10px;}
.latestnews {font-size:12px; color:#000000; font-weight: bold;}
a .ap-adhocnewslisting-a{float:left; clear:both; display:block;color:#000000;background-color:#FFFFFF; font-size:11pt;}
a .ap-newsbriefitem-a{float:left; clear:both; display:block;}
p.ap-newsbriefitem-p{display:block; clear:both; margin-top:20px; margin-bottom:0px;}
.topheadline a{font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none;}
.byttl {border-bottom:1px solid #666; font-weight:bold;}
 .rvheadline{font-weight:bold; text-decoration:underline;}
 .small ul{margin-left:-25px; #margin-left:0px;}
 .no-breakingNews{ display:none;}
 span.apCaption{margin-bottom:15px;}
/* Following styles added by Mike Tyler */.trivia{font-size:11pt; }
#blox-asset-title a {font-size:12pt; font-weight:bold; }
#blox-asset-title {font-size:12pt; font-weight:bold; }
a.newstip{color:blue; text-decoration:underline; }

#user-profile-privacy{margin:10px; padding:10px; text-align:center; font-size:12px; font-weight:bold; }
#user-comment-area .commentEdited{display:none;}
#form-content h1 {background-image:none; font-size:30px; line-height:34px; margin:0; padding-left:5px; height:inherit;}
#calendarSearch.search-box{background:none repeat scroll 0 0 #2E74AA;}

/* added 2.22.2011 rgriffin to add support for grid_8 on showcase video block */
#financialcontent_townnews_ad {display: none}
/* Added by Christine on 5-3-2011 */ 
#tncms-region-center-one-front .widget-loading {background: none; height: 0px; display: none;}
#blox-ad-42682-player{margin:10px -10px 0;}


 #comment-log-in-area p { font-size:15px; font-family:Arial; font-weight:normal; }
 /* ///////popup styles /////////// */#popupContact{ display:none; position:fixed; position:absolute; /* hack for internet explorer 6*/ top: 329px!important; left: 350px!important; height:384px; width:408px; height:auto; width:auto; background:#FFFFFF; border:2px solid #cecece; z-index:999999; padding:20px; font-size:13px; }
 #popupContact h1{ text-align:left; color:#6FA5FD; font-size:22px; font-weight:700; border-bottom:1px dotted #D3D3D3; padding-bottom:2px; margin-bottom:20px; }
 span#popupContactClose{ font-size:14px; line-height:14px; right:6px; top:4px; position:absolute; color:#6fa5fd; font-weight:700; display:block; }
/* ///////end popup styles /////////// *//* Added by Nick for 508029 */ .centerpiece {text-align:center;}

/*========Daily Deal Widget=================================================== ----------------------------------------------------------------------------*/ 
.daily-deal {background-color: #2D8FAA; border: 2px solid #660000; border-radius: 5px 5px 5px 5px; padding: 8px; margin-bottom: 20px; }
 .daily-deal .blox-asset-content-block .blox-recent-list li a img.avatar {width: 278px; }
 .container_16 .grid_3 .daily-deal .blox-asset-content-block .blox-recent-list li a img.avatar {width: 138px; }
 .daily-deal .blox-title h3 {text-indent: -9999em; }
 .daily-deal .blox-title {background: url("../../images/_site/deal_logo_medium.png") no-repeat scroll 0 0 transparent !important; border: medium none; height: 80px; margin: 0; }
 .daily-deal .blox-title a {display: block; height: 79px; }
 .container_16 .grid_3 .daily-deal .blox-title {background: url("../../images/_site/deal_logo_small.png") no-repeat scroll 0 0 transparent; border: medium none; height: 39px; margin: 0; }
 .container_16 .grid_3 .daily-deal .blox-title a {display: block; height: 39px; }
 .daily-deal p {border-top: 1px dotted #ECECEC; color: #990000; font-size: 20px; font-weight: bold; line-height: 24px; padding-bottom: 0; padding-top: 10px; text-align: center; }
 .daily-deal .blox-recent-block h4 {font-size: 2em; text-align: center; }
 .daily-deal .blox-recent-block h4 a {color: #FFFFFF; }
 /* hide in redesign */
 .re-hide {display:none}
#extra-nav-tabs1 {margin-top:5px;margin-left:8px}
#extra-nav-tabs1 li {float:left}
#extra-nav-tabs1 li a{padding:5px 8px;font:bold 13px/12px arial,helvetica,sans-serif;background:#167c80;border-top-left-radius:5px;border-top-right-radius:5px;margin-right:3px;color:#fff;display:block;border:1px solid #909090;border-bottom:0}



/* Navigation Builder */
/* Main Nav */
ul.navigation {background: none repeat scroll 0 0 #909090;height: 38px;}
ul.navigation > li {background: none repeat scroll 0 0 transparent;line-height: 38px;}
ul.navigation, ul.navigation > li > a {color: #FFFFFF;font-weight: bold;}
ul.navigation > li.current-section {background: none transparent;}
ul.navigation > li:hover {background-color: #095F60;}
ul.navigation .nav-main-item-classifieds > a, ul.navigation .nav-main-item-homes > a, ul.navigation .nav-main-item-jobs > a {color: #990018;}
/* Header Nav */
#header-top {font: 12px/18px Arial,sans-serif;margin-bottom: 0;padding: 10px;width: 500px;}
.header-top-navigation a {color: #FFFFFF;}
.header-top-navigation a:hover {color: #FFFFFF;text-decoration:underline;}
#header-top .header-top-navigation li {padding: 0 8px;}
#header-top .header-top-navigation > li.nav-header_top_left-left-contact-us {padding-left: 0;}
.header-top-navigation li:hover {background-color: transparent;}
/* Footer */
.blox-bottom-block-holder ul li {background: url("../images/bottom-block-separator.gif") no-repeat scroll 0 9px transparent;font-weight: normal;margin: 0;padding-left: 6px;}
#blox-footer .footer-section-block.other-pubs li {background: none repeat scroll 0 0 transparent;float: left;margin-left: 0;margin-right: 25px;padding-left: 3px;}
#blox-footer .footer-section-block.other-pubs {border-right: medium none;float: right;}
/* Mega */
ul.navigation.mega .mega-nav-container > ul > li {line-height: 14px;margin: 0;padding-bottom: 5px;padding-left: 8px;padding-top: 5px;}
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a, ul.navigation.mega .mega-nav-container div.content a, ul.navigation.mega .mega-nav-container div.navigation a {color: #121212;font-size: 12px;}
ul.navigation.mega .mega-nav-container .blox-list li {line-height: 10px;margin: 0;padding: 6px 0 6px 11px;}
/* END Navigation Builder */

.dropdown .dir {background:none !important;padding-right:0 !important}
.dropdown {background:#909090 !important}
.dropdown li {background:#909090 !important;padding:11px 8px !important}
.dropdown li:hover {background:#095f60 !important}
.dropdown li li{background:#064344 !important;padding:0px !important;border-color:#095f60 !important}
.dropdown li ul{border-color:#095f60 !important}
.dropdown li li a{color:#fff !important}
.dropdown li a{font:bold 12px arial,helvetica,sans-serif;}
.dropdown li a.redish {color:#900}
.dropdown li:hover a.redish {color:#fff}

#blox-footer {background:#064344; }
#blox-footer .blox-bottom-block-holder {border:0}
#blox-footer h4 {padding-left:0 !important;color:#fff !important;padding:10px 0 !important;margin-bottom:5px !important}
#blox-footer p{color:#fff}
#blox-footer a{color:#fff}
#blox-footer li a{color:#fff;font-size:12px;letter-spacing:normal;font-family:arial,helvetica,sans-serif;line-height:18px}
#blox-footer .footer-section-block {margin-right:10px}
#blox-footer .footer-section-block.start {margin-left:25px}
#blox-footer strong u a{font:bold 17px arial,helvetica,sans-serif;color:#fff;}
#blox-footer .search-options {border:0;color:#fff;}
#blox-footer #footer-search .search-submit {background:url(../../images/_site/search.png);border:0;width:70px;height:20px;text-indent:-5000px;font-size:0;margin-left:5px;margin-top:2px}
#blox-footer #footer-search .search-bar {border:0;background:#fff;height:16px;width:150px}

#blox-footer .other-pubs {border:0}
#blox-footer .other-pubs li {float:left;margin-right:30px;background:none;margin-left:0px;padding-left:3px}
#blox-footer .services {height:230px}
#blox-footer .other-pubs h4,#blox-footer .contact h4 {width:260px}
#ads-cut {width:305px !important;overflow:hidden;height:190px !important}
.front-flathead img {float: left;height: 225px;margin: 0 0 5px !important;padding-right: 10px;width: 200px;}
.front-flathead p {font:normal 12px arial,helvetica,sans-serif;text-align:left}
.cut-image img {margin-left:-83px}

#calendar-widget-block{border-color:#ddd;}

#calendar-widget-block .heading h3 {margin:0;padding:0;height:auto !important}
#calendar-widget-block .heading {background:none !important;height:auto !important;padding:0 !important;margin-top:0 !important;height:25px !important;border-bottom:0px solid #08478d;}
#calendar-widget-block .heading h3 a{left:0 !important;border:0;font:bold 18px Georgia !important;color:#167C80!important;padding:0;margin-bottom:5px;border-top:0px solid #08478d;margin:0 !important;top:0 !important;}

#blox-featured-listings{border-color:#ddd;padding:5px 10px 20px 10px}
#blox-featured-listings .heading h3 {margin:0 !important;padding:0;float:left;}
#blox-featured-listings .heading {background:none !important;height:auto;border-bottom:1px solid #167C80;}
#blox-featured-listings .heading h3 a{left:0 !important;border:0;font:bold 18px Georgia !important;color:#167C80!important;padding:0;margin-bottom:5px;border-top:0px solid #08478d;margin:0 !important;top:0 !important;}

.marketplace .heading h2 a {font:bold 23px/21px arial,helvetica,sans-serif !important;color:#000 !important;border:0}
.marketplace .heading h2 {border:0}
h1.index-section-flag {font:bold 23px arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:42px !important}
#index-section-title {background:none;border-bottom:2px solid #000}
.heading-class h1 {font:bold 23px arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:42px !important}
.heading-class h1 a{color:#000 !important}
.heading-cal h1 {font:bold 23px arial,helvetica,sans-serif !important;color:#000 !important;background:none !important;line-height:34px !important}
.heading-cal h1 a{color:#000 !important}
.heading-cal .button {border-radius:5px;background:#900}

.blox-title {border-bottom:1px solid #167C80!important;padding: 3px 0 3px 0 !important;background:none !important;border-top:0 !important}
.blox-title h3 {border:0 !important}
.blox-title,.blox-sub-title h4, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a{
color:#167C80;font-family: Georgia !important;font-weight:bold;font-size:18px;padding-left:0 !important;border-top:0;background:none;}

.blox-sub-title{margin-bottom:5px;clear:both !important}
.blox-list li h3  {margin-left:0 !important;padding-left:10px !important;background:url(../../images/_site/bl-dot.png) no-repeat 2px 9px !important;padding-top:4px;padding-bottom:4px}
.blox-list li {background:none}
.blox-headline a {color:#000 ;font:normal 18px Georgia}
.highlight-dark {
  background: none repeat scroll 0 0 #666666;
  border: 1px solid #000000;
  margin-bottom: 20px;
  padding: 15px;
}

.highlight-dark .blox-title {
  background: none repeat scroll 0 0 transparent !important;
  border-bottom: 1px solid #FFFFFF !important;
  border-top: 0 none !important;
  padding: 3px 0 !important;
}
.highlight-dark .blox-title h3 {
  border: 0 none !important;
  color: #FFFFFF;
}
.highlight-blue {border:1px solid #167C80;background:#eafafa}
#video-player-feature p {padding:0 !important;font:normal 12px arial,helvetica,sans-serif}
#video-player-feature h4 {padding-left:0 !important}

.blox-recent-list li.article {border-top:1px dotted #ccc}
.blox-recent-list li.pdf {border-top:1px dotted #ccc}
.blox-list li {border-top:1px dotted #ccc;padding-left:0px}
.blox-title .rss {margin-right:5px;margin-top:7px}

.node-title a {color:#000 ;font:normal 18px  arial}
.article-data {color:#999}
.ap-custom td {padding:0 !important}
.byttl {color:#999;text-decoration:none !important}
.apHeadline a{color:#000 ;font:normal 18px  arial;}
.ap-topheadlineitem-p {padding-top:10px;}
.ap-topheadlineitem-p .body {font:normal 12px arial,helvetica,sans-serif;line-height:18px}
a.ap_blk_hd {color:#000 ;font:normal 18px  arial !important;}
.ap_slg_txt {font:normal 12px arial,helvetica,sans-serif !important;line-height:18px !important}
.ap_box div{padding:0 !important}
.grid_4 .ap_img_lnk img {width:250px;margin-left:0 !important;}
.grid_4 .ap_img_lnk {float:left !important}
#slideshow-mega-holder{border:0 !important}
#slideshow-mega-holder #slideshow-mega {background:#167C80;border-radius:10px}
#slideshow-mega-holder #slideshow-mega h3{color:#fff;font-family:Georgia !important;font-weight:bold;font-size:18px}
.iterodd {background:none !important}
.blox-bucket-list .bucket-headline a {font:normal 18px arial;color:#000}
.blox-bucket-list dl{border-bottom:1px dotted #ccc !important}
.blox-bucket-list .odd-list-item {background:#f3f3f3f}
dd.bucket-headline a {color:#000 !important}
dd.bucket-headline a:hover {color:#c00 !important}
#blox-poll p a {color:#4D4D4D;font:bold 13px tahoma,arial,helvetica,sans-serif}
.zebra-list li {border-bottom-style:dotted !important}
.zebra-stripes a:hover {color:#c00 !important}
.zebra-stripes {}
.zebra-mane .headline-cell a {color:#000 ;font:normal 18px  arial !important}
.zebra-mane p {color:#666}
.zebra-mane .image-cell img {-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);border:1px solid #fff !important}
.zebra-stripes ul li {margin-left:0 !important;padding-left:10px !important;background:url(../../images/_site/bl-dot.png) no-repeat 2px 11px !important}
.zebra-stripes .headline-cell a {color:#444;font:normal 12px/16px arial,Tahoma,sans-serif !important}
.zebra-stripes .headline-cell .flag a,.zebra-stripes .headline-cell .simple-flag a  {color:#fff;font-size:11px !important;}
.zebra-stripes small {color:#ccc !important}
.blox-zebra-nav {background-color:#fff;margin-top:0 !important;padding-right:5px !important;padding-top:3px;margin-bottom:0 !important}
.blox-zebra-nav a {color:#888;border-color:#D9D9D9}
.blox-zebra-list .rss {margin-top:7px !important}

.day-partition {background: #167C80 !important;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;font:normal 11px arial,helvetica,sans-serif;padding:3px 0 3px 5px; margin-top:-1px;color:#fff}
.blox-breaking-news .breaking-transition{font-family:Georgia}

#bottom-three-ads .grid_4 {
  width: 300px;
}
#in-story {
  float: left;
  width: 320px;
}

/* Obit Search */
.obit-search-options > label {
  font-size: 12px;
}
.obit-search-options {
  height: auto;
  width: 100%;
}
.obit-search-options > input {
  width: 200px;
}
.obit-search-options .submit {
  float: right;
  margin-top: -3px;
  width: 100px;
}
#results-area li { clear: left;}


/* custom-sports-block */
.custom-sports-block .blox-asset-content h3, .custom-sports-block #blox-center-piece h3 {line-height: 1em;}
.custom-sports-block .blox-headline a {color: #000000;font: bold 18px/19px Georgia !important;}
.custom-sports-block .blox-top-story-holder .blox-sub-title h4 {display: none;}
.custom-sports-block .blox-top-story-holder .blox-sub-title {margin-top: 10px;}
.custom-sports-block .blox-list li a {color: #000000;font-family: Georgia;font-size: 15px;font-weight: bold;}

/* custom-featured-block */
.custom-featured-block .blox-asset-content h3, .custom-featured-block #blox-center-piece h3 {line-height: 1em;}
.custom-featured-block .blox-headline a {color: #000000;font: bold 18px/18px Georgia;}


/* Background ad */
#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/blank.gif");
  width:190px;
  height:100%;
}

.front-flathead img {float: left;height: auto;margin: 0 0 5px !important;padding-right: 10px;width: 250px;}

/* Moving weather-sponsor ad position 548975*/
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object {
bottom: 0;
margin-bottom: 191px;
position: absolute;
right: 364px;
}

/* member article key sprite */
.tn-flag.premium.red, .tn-flag.premium.green {
  background: url("../../images/_site/key-small.png") no-repeat scroll 0 0 transparent;
  text-indent:-999px;
  display:block;
  width:33px;
  height:20px;
  padding:0;
}
.key-image .blox-headline .tn-flag.premium.red, .key-image .blox-headline .tn-flag.premium.green {
  margin-top: 8px;
}
.key-image-2 .blox-headline .tn-flag.premium.red, .key-image-2 .blox-headline .tn-flag.premium.green {
  margin-top: 4px;
}

/* User Signup Form */
#user-gateway #registrationForm input, #user-gateway #registrationForm textarea, #user-gateway #registrationForm select, #user-gateway input {
  border: 1px solid #DDDDDD;
}



/* Custom Login */
.top-right-one {
  bottom: inherit;
  display: block;
  float: left;
  position: inherit;
  right: inherit;
  width: 185px;
}
#custom-login {
  background-color: #FFFFFF;
  border: 1px solid #000000;
  border-radius: 10px;
  padding: 5px;
  width: 100%;
  margin: 10px;
}
#custom-login p {
  font-size: 13px;
  line-height: 20px;
  padding: 0;
  text-align: center;
}
#custom-login a, #custom-login a:visited {font-weight: bold; font-color: #000000;}
#custom-login a:hover {text-decoration: underline; font-color: #000000;}
#blox-user-panel.minimal,
#blox-user-panel a,
#blox-user-panel.minimal .panel-delimiter{color: transparent;}
#blox-user-panel.minimal {
    left: 437px;
    position: absolute;
    top: -4px;
    width: 100%;
    
}
#blox-user-panel.minimal #uUser {color: transparent;}
#blox-user-panel #uUser a {
  color: #FFFFFF;
  display: block !important;
  font-weight: normal;
  padding-left: 6px;
  padding-right: 9px;
}
    
#blox-user-panel a.logout-link {
  border-left: 1px solid #FFFFFF;
  color: #FFFFFF;
  display: block !important;
  font-size: 12px;
  margin-top: 15px;
  padding-left: 0px;
}
#header-box div#blox-user-panel.minimal dl dd#uUser.uUser a,
#header-box div#blox-user-panel.minimal #blox-user-panel a.logout-link{color:#fff !important;}

/* scc #563292 */
dl#mp_keywords {
display: none;
}